Cyberduck Mountain Duck CLI

#9216 closed enhancement (fixed)

Enable ExpanDrive importer for Windows

Reported by: dkocher Owned by: yla
Priority: normal Milestone: 5.1
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description


Change History (3)

comment:1 Changed on Jan 20, 2016 at 9:56:31 PM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on May 23, 2016 at 9:16:54 AM by dkocher

  • Milestone changed from 5.0 to 5.1

comment:3 Changed on Aug 24, 2016 at 12:03:57 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r21314.

Note: See TracTickets for help on using tickets.
swiss made software